<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.limap</groupId>
		<artifactId>fishery-common</artifactId>
		<version>3.8.5</version>
	</parent>
	<artifactId>fishery-common-mybatis</artifactId>
	<description>数据库访问</description>
	
	<dependencies>

		<!-- 核心工具 -->
        <dependency>
            <groupId>com.limap</groupId>
            <artifactId>fishery-common-core</artifactId>
        </dependency>

		<!-- 登录安全认证 -->
        <dependency>
            <groupId>com.limap</groupId>
            <artifactId>fishery-common-security</artifactId>
        </dependency>

	</dependencies>

</project>